#HowWeWork {
  padding-top: 80px;
  cursor: url("../images/icons/cursor.svg"), auto !important;
}

.hww_content {
  width: 1140px;
  margin: auto;
  display: flex;
  flex-direction: column;
  padding-bottom: 80px;
}

.hww_content .small_title {
  color: blueviolet;
  font-weight: bold;
  text-align: center;
}

.hww_content .title {
  padding-top: 25px;
  padding-bottom: 80px;
  font-size: 30px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}

/* HowWeWork Bottom */
.hww_bottom {
  display: flex;
  background: #ebf4fd;
}

.hww_boxes {
  display: flex;
  flex-wrap: wrap;
  gap: 48px 0;
}
.hww_boxes > div {
  width: 33.33%;
}

.hww_boxes > div > div {
  padding: 0 24px;
}

.hww_boxes > div > div > h3 {
  color: blueviolet;
  font-size: 220%;
}

.hww_boxes > div > div > h2 {
  margin: 10px 0;
}

.hww_bottom_content {
  width: 100%;
  padding: 80px 0px;
  display: flex;
  flex-direction: column;
  gap: 48px 0;
  justify-content: center;
  align-items: center;
}

.hww_bottom_content > div {
  text-align: center;
}
.hww_bottom_content > div > h3 {
  margin: 14px 0;
  color: #333;
}
.hww_bottom_content > div > h3 a {
  color: #333;
}

.hww_bottom_cover_photo {
  width: 100%;
  background: linear-gradient(#300cff3a, #300cff32),
    url("https://the7.io/elementor-agency/wp-content/uploads/sites/75/2022/02/studio003.jpg");
  background-size: cover;
  background-position: bottom right;
}
/* HowWeWork Bottom */

@media (max-width: 1200px) {
  .hww_content {
    width: 92%;
    margin: 0 auto;
  }
}

@media (max-width: 1023px) {
  .hww_bottom {
    flex-direction: column;
  }

  .hww_bottom_cover_photo {
    height: 400px;
  }
  .hww_content .title {
    font-size: 22px !important;
    line-height: 25px !important;
  }

  .hww_boxes > div {
    width: 50%;
  }
}

@media (max-width: 639px) {
  .hww_bottom_cover_photo {
    height: 280px;
  }
  .hww_boxes > div {
    width: 100%;
  }
  .hww_boxes > div > div {
    padding: 0 12px;
  }
}
